.ff0{font-family:sans-serif;visibility:hidden;}
.m0{transform:matrix(1.344538,0.000000,0.000000,1.344538,0,0);-ms-transform:matrix(1.344538,0.000000,0.000000,1.344538,0,0);-webkit-transform:matrix(1.344538,0.000000,0.000000,1.344538,0,0);}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:12.773109px;}
.h1{height:1119.327731px;}
.h0{height:1132.100840px;}
.w2{width:732.773109px;}
.w1{width:740.840336px;}
.w7{width:742.184874px;}
.w6{width:743.529412px;}
.w5{width:747.563025px;}
.w4{width:750.252101px;}
.w3{width:752.941176px;}
.w0{width:800.000000px;}
.x2{left:27.563025px;}
.x3{left:30.252101px;}
.x4{left:32.941176px;}
.x5{left:36.974790px;}
.x6{left:38.319328px;}
.x0{left:39.663866px;}
.x1{left:47.731092px;}
@media print{
.y0{bottom:12.666667pt;}
.h1{height:1110.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:726.666667pt;}
.w1{width:734.666667pt;}
.w7{width:736.000000pt;}
.w6{width:737.333333pt;}
.w5{width:741.333333pt;}
.w4{width:744.000000pt;}
.w3{width:746.666667pt;}
.w0{width:793.333333pt;}
.x2{left:27.333333pt;}
.x3{left:30.000000pt;}
.x4{left:32.666667pt;}
.x5{left:36.666667pt;}
.x6{left:38.000000pt;}
.x0{left:39.333333pt;}
.x1{left:47.333333pt;}
}
